.hide {
	display:none;
}
@media screen {
	body {
		background: #20c0f8;
		font-family: verdana, lucida, helvetica, sans-serif;
		font: .7em Verdana, Arial, Helvetica, sans-serif;
		margin: 0px;
		padding: 0px;
		color: #000;
	}
	
	
	/* layout
	----------------------------------------------- */
	#wrapper, #wrapper3col {
	margin: 20px auto 0px;
	text-align: left;
	width: 690px;
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 690px;
	border: 5px solid #945e3a;
	background-color: #ffffff;
	}
	
	html>body #wrapper, html>body #wrapper3col { width: 690px; }
		
	#header {
		height: 225px;
		background: url('Images/tomhead.jpg');
	}
	
	#leftcol {
		width: 166px;
		float: left;
		background: no-repeat;
		padding: 0px 8px 8px 10px;
		voice-family: "\"}\"";
		voice-family:inherit;
		width: 150px;
		border-bottom-width: 1px;
		border-bottom-style: solid;
		border-bottom-color: #945e3a;
		border-right: 1px solid #945e3a;
	}
	
	html>body #leftcol { width: 150px; }
	
	#maincol {
		margin-left:-1px;
		width: 500px;
		float: left;
		padding-left: 10px;
		padding-top: 10px;
		padding-bottom: 55px;
		padding-right: 10px;
		border-left-width: 1px;
		border-left-style: solid;
		border-left-color: #945e3a;
		/* box model hack */
		voice-family: "\"}\"";
		voice-family:inherit;
		width: 500px;
	}
		html>body #maincol { width: 500px; }
	
	#maincol p{
		padding-left: 10px;
	}
	
	#footer{
		font-size: .7em;
		font-style: italic;
		color: #999999;
		text-align: center;
	}
	
	/* headings
	----------------------------------------------- */
	
	.clear { clear: both; }
	
	/*recipes
	---------------------------------------------------------------------*/
	.recipe{
		float: left;
	}
	
	.recfactor {
		
	}
	
	.title h1
	{
		color: #ffffff;
		font: italic bold 1.4em Arial, Verdana, Helvetica, sans-serif;
		border: 1px solid #FFFFFF;
		width: 450px;
		background-color: #945e3a;
		padding-left: 5px;
	}
	
	.error
	{
		color: #F00;
		
	}
	
	.inList{
		font-style: italic;
		position: relative;
		left: -30px;	
		float: left;
	}
	
	.archivelink{
		font-style: normal;
		position: relative;
		left: 30px;	
		float: left;
		width: 48%;
	}
	
	
	.cartlink{
		font-style: normal;
		position: relative;
		width: 48%;
		float: right;
		
	}
	
	.inList ul li{
		list-style-type: none;
		list-style-position: inside;
		text-transform:lowercase;
	}
	
	.directions{
		clear: left;
		float:left;
		position: relative;
		left: -15px;
		width: 450px;
	}
	
	.directions ol li{
		list-style-type: upper-roman;
		padding-top: 10px;
	}
	
	/* misc
	--------------------------------------------*/
	
	#leftcol ul {
		list-style: none;
	}
	a{
		color: #20c0f8;
		text-decoration: none;
	}
	
	/*CP
	---------------------------------------------------------------------*/
	
	.app{
		float: left;
		padding-bottom: 10px;
		padding-left: 10px;
		padding-right: 10px;
		background-color:#FFF;
	}
	
	.app hr{
		width: 100%;
	}
	
	.apptitle h1
	{
		color: #ffffff;
		font: italic bold 1.4em Arial, Verdana, Helvetica, sans-serif;
		border: 1px solid #FFFFFF;
		width: 450px;
		background-color: #945e3a;
		padding-left: 5px;
	}
	
	#previouslink {
		text-align: left;
		float:left;
	}
	#newerlink {
		float:right;
		text-align: right;
	}
	
	#recarchive h1 {
		cursor: pointer;
	}
	
	#sectionheader{
		width: 150px;
		background-color: 3f5d3f;
		background-image: url('Images/tomatoe.gif');
		background-repeat: no-repeat;
		background-position: left;
		border: thin solid #FFFFFF;
		font-size: .8em;
		color: #FFFFFF;	
	}
	
	
	#links{
		font-size: .9em;
		font-weight: bolder;
		border-bottom-width: thin;
		border-bottom-style: solid;
		border-bottom-color: #FFFFFF;
		width: 100%;
	}
	
	#pagedescription{
		border-bottom-width: thin;
		border-bottom-style: solid;
		border-bottom-color: #FFFFFF;	
	}
	
	#ads{
		display: block;
		float:left;
	}
	
	.leftad{
		align: center;
		position: relative;
		left: 13px;
	}
}
@media print {
	.inList ul li { text-transform:lowercase; }
	.directions ol li{ list-style-type: upper-roman;padding-top: 10px; }
	#header, .archivelink, #leftcol, #ads, .cartlink { display:none; }
	#footer { text-align:center; }
	a { color:black; text-decoration:none; }
}
.TableHeader {
	font-weight: bold;
}
.GuestListInfo {
	text-align: left;
}
.GuestListTable {
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}
.guestTable {
	width: 90%;
}
.GuestListFunctions {
	text-align: right;
	position: absolute;
}

}